@charset "utf-8";
/* CSS Document */
/*お問い合わせフォームのCSS*/
.form {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 1rem;
}
/*項目(お申込みセミナー名)*/
.form-item-semi_name {
    border-top: 1px solid #ddd;
    padding: 1.6rem 0;
    width: 100%;
}
.form-item-semi_name .form-item-label {
    margin-bottom: 1rem;
}
/*項目横一列*/
.form-item {
    border-top: 1px solid #ddd;
    padding: 1.6rem 0;
    width: 100%;
    display: flex;
    align-items: center;
}
@media screen and (max-width: 768px) {
    .form-item {
        padding: 1rem 0;
        flex-wrap: wrap;
    }
    .form-item:nth-child(5) {
    border-bottom: 1px solid #ddd;
    }
}

/*--- 左側 -----------------------------------*/
.form-item-label {
    width: 100%;
    max-width: 248px;
    letter-spacing: 0.05em;
    /*  font-size: 1.1rem;*/
}
@media screen and (max-width: 768px) {
    .form-item-label {
        max-width: inherit;
        display: flex;
        align-items: center;
        font-size: 15px;
    }
}
/*お問い合わせ内容・備考*/
.form-item-label.isMsg,
.form-item-label.semi_isMsg {
    margin-top: 8px;
    margin-bottom: auto;
}

@media screen and (max-width: 768px) {
    .form-item-label.isMsg {
        margin-top: 0;
    }
    .form-item-label.semi_isMsg {
        padding-left: 0;
        margin-top: 0;
    }
}
/*必須*/
.form-required {
    border-radius: 3px;
    margin-right: 0.5rem;
    padding: 0 0.5rem;
    display: inline-block;
    text-align: center;
    background: #D20B3D;
    color: #fff;
    font-size: 0.8rem;
}
/*任意*/
.form-any {
    border-radius: 3px;
    margin-right: 1rem;
    padding: 0 0.5rem;
    display: inline-block;
    text-align: center;
    background: #385781;
    color: #fff;
    font-size: 0.8rem;
}





/*--- 右側 -----------------------------------*/
/*チェックボックス*/
.form-item-semi_name .form-item-checkbox .semi_name {
    width: 100%;
    display: flex;
    margin-left: 3rem;
}

/*チェックボックスのデザイン変更*/
input[type=checkbox] {
    transform: scale(1.5);
    margin: 0 10px 0 0;
    outline: none;
}
@media screen and (max-width: 768px) {
    .form-item-semi_name .form-item-checkbox .semi_name {
        margin-left: 0;
        display: block;
        border-bottom: 1px dotted #333;
        padding: 1rem;
   }
    .form-item-semi_name .form-item-checkbox .semi_name:last-of-type {
        border-bottom: none;
    }
    .form-item-semi_name .form-item-checkbox .semi_name_check {
        margin-left: 0.6rem;
    }
    
}
/*テキストボックス*/
.form-item-input {
    border: 1px solid #ddd;
    border-radius: 3px;
    margin-left: 2rem;
    padding: 0.6rem 1rem;
    flex: 1;
    width: 100%;
    max-width: 36rem;
    background: #ffffff;
    outline: none;
}
/*テキストボックス(参加人数)*/
.form-item-input_s {
    border: 1px solid #ddd;
    border-radius: 3px;
    margin-left: 2rem;
    margin-right: 1rem;
    padding: 0.6rem 1rem;
/*    flex: 1;*/
    max-width: 4rem;
    background: #ffffff;
    outline: none;
    text-align: center;
}
@media screen and (max-width: 768px) {
    .form-item-input {
        margin-left: 0;
        margin-top: 18px;
        height: 40px;
        flex: inherit;
        font-size: 15px;
        max-width: 100%;
    }
    .form-item-input_s{
        margin-left: 0;
        margin-top: 18px;
        height: 40px;
        flex: inherit;
        font-size: 15px;
        max-width: 20%;
    }
}
/*テキストエリア*/
.form-item-textarea {
    border: 1px solid #ddd;
    border-radius: 3px;
    margin-left: 30px;
    padding: 0.6rem 1rem;
    height: 18rem;
    flex: 1;
    width: 100%;
    max-width: 36rem;
    background: #ffffff;
    font-size: 1.1rem;
    outline: none; /*フォーカス中に枠の色が変わるのを防ぐ*/
}
/*記入例*/
::placeholder {
    color: #AAA;
    font-size: 0.95rem;
}
.form_item_semi_isMsg {
    width: 100%;
    margin-left: 30px;
}
.form_item_semi_isMsg p {
    font-size: 0.9rem;
}
.form_item_semi_isMsg .form-item-textarea {
    margin-left: 0;
}
@media screen and (max-width: 768px) {
    .form-item-textarea {
        margin-top: 18px;
        margin-left: 0;
        height: 200px;
        flex: inherit;
        font-size: 15px;
        max-width: 100%;
    }
    .form_item_semi_isMsg {
    margin-left: 0;
    }
}

/*確認画面とリセットと閉じるボタン*/
.btn_confirmation .form-btn {
    display: block;
    width: 16rem;
    margin: 2rem auto 3rem;
    text-align: center;
    padding: 1rem 0;
    letter-spacing: 0.05em;
    font-size: 1.2rem;
    color: #FFFFFF;
    outline: none; /*フォーカス中に枠の色が変わるのを防ぐ*/
}
.btn-wrap {
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 50px;
    margin: 2rem 0;
}
.form-btn_cancel {
    display: block;
    width: 16rem;
    text-align: center;
    padding: 1rem 0;
    letter-spacing: 0.05em;
    font-size: 1.2rem;
    color: #FFFFFF;
    outline: none; /*フォーカス中に枠の色が変わるのを防ぐ*/
}
.form-btn:hover, .form-btn_cancel:hover {
    opacity: 0.7;
}
/*キャンセルボタンの色*/
.form-btn_cancel {
    background: #888;
}
/*確認画面へボタンの色*/
.form-btn {
    background: #385781;
    ;
}
@media screen and (max-width: 768px) {
    .btn_confirmation .form-btn {
        width: 70%;
        margin: 3rem auto 2rem;
    }
    .btn-wrap {
        display: block;
        margin: 3rem auto 0;
    }
    .form-btn_cancel {
        width: 70%;
        margin: 0 auto 2rem;
        padding: 0.5rem 0;
        font-size: 1.1rem;
    }
}

/* フォームthanksページ */
.page_outline_thanks {
    width: 96%;
    max-width: 1000px;
    margin: 1rem auto 3rem;
    text-align: center;
    line-height: 3;
}

